Results 1 to 6 of 6

Thread: Please help: Accidentally downgraded LU64 Wii to v3.2..

  1. #1
    Junior Member
    Join Date
    Sep 2009
    Posts
    5
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Unhappy Please help: Accidentally downgraded LU64 Wii to v3.2..

    OK so I've downgraded the firmware on a European equivalent of the LU64 Wii to v3.2E. It was before I read up on LU64 Wiis. I'm a dumbass. Anyway, my Wii is working okay from what I can tell (Don't think it's bricked). Wii menu and everything loads fine. I still have HBC installed, no backup loaders or anything.

    Is there a way I can undo this downgrade without any problems? Not come across a guide that makes it clear it can do so.

    Thanks in advance.

  2. #2
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    Technically if you are LU64/LEH250 then you should have a brick.

    Maybe it's not, what's your Serial Number start with?

    An update will get you back, either official or Waninkoko.
    Not really doing much Wii stuff these days.

  3. 1 User Says Thank You Tealc For This Useful Post


  4. #3
    Junior Member
    Join Date
    Sep 2009
    Posts
    5
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Thanks for your reply.

    I have a European Wii. It starts with LEH26. Trecha Bug Restorer notifies me that I have boot2 v4. I presume that means it is from the newer 'problem batches'.

    So you think a Waninkoko update will go through okay then? And should I just update straight to 4.1E?

  5. #4
    New Member sociallyantisocial's Avatar
    Join Date
    Aug 2009
    Location
    Virginia Beach, Virginia
    Posts
    706
    Thanks
    23
    Thanked 781 Times in 143 Posts
    Quote Originally Posted by ashfaqrasul View Post
    Thanks for your reply.

    I have a European Wii. It starts with LEH26. Trecha Bug Restorer notifies me that I have boot2 v4. I presume that means it is from the newer 'problem batches'.

    So you think a Waninkoko update will go through okay then? And should I just update straight to 4.1E?
    Boot 1 2.4 you mean..... and just because you have a boot1 2.4 does not mean you have an LU64 equivilent. My latest wii is an LU62 and it has boot1 2.4. I was able to downgrade it and upgrade it and downgrade it again

  6. #5
    Junior Member
    Join Date
    Sep 2009
    Posts
    5
    Thanks
    1
    Thanked 0 Times in 0 Posts
    As Tealc said:

    Quote Originally Posted by Tealc View Post
    Technically if you are LU64/LEH250 then you should have a brick.
    I have an LEH26. Meaning I 'should' be in trouble. But apparently am not. Am I just very lucky?

  7. #6
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    Just goes to prove that the LU64/LEH250+ is just an indicaton that your Wii might not be downgradeable. At the end of the day the Serial goes on the plastic part of the Wii which could house a much older Wii.
    Not really doing much Wii stuff these days.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •